Security Lab

Межсайтовый скриптинг в Kronolith Script

Дата публикации:14.12.2005
Всего просмотров:2134
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Kronolith 2.x (Horde module)
Уязвимые версии: Kronolith Script 2.0.5 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует при обработке входных данных в некоторых параметрах. Удаленный пользователь может с помощью специально сформированного URL выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.horde.org

Решение: Установите последнюю версию (2.0.6) с сайта производителя.

Источник:

Ссылки: Kronolith H3 (2.0.6) (final)